::
:: Delete any existing output files for the consistency streams
::
IF EXIST DUR\Stream9.OUT DEL DUR\Stream9.out > nul
IF EXIST DUR\Post_Test_Output\Stream9.OUT DEL DUR\Post_Test_OUTPUT\Stream9.out > nul

